<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="trucks/MTZ_wheel_Per"
	Radius="0.67"
	Width="0.46"
	HardpointOffsetZ="1.0"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
